@import '../../styles/main.scss';

.button {
  height: 50px;
  min-width: 120px;
  color: white;  
  border-radius: 8px;
  border: none;
  padding: 0 $space-xs;
  @include default-shadow;
  font-size: 16px;

  &:hover {
    opacity: 0.75;
    cursor: pointer;
  }

  &__primary {
    background-color: $color-primary;
  }

  &__secondary {
    background-color: white;
    border: 1px solid $color-primary;
    color: black;
  }
}